
.lien li {
 margin-left:2px;
 float:left; /*pour IE*/
 }
 .lien a {
 display:block;
 float:left;   
 width:100px;
 /*background-color:#6495ED;*/
background-color:rgb(146,148,250);
 color:black;
 text-decoration:none;
 text-align:center;
 padding:5px;
 border:2px solid;
 
 border-color:#DCDCDC #696969 #696969 #DCDCDC;
 }

.lien a:hover {
 background-color:#D3D3D3;
 border-color:#696969 #DCDCDC #DCDCDC #696969;
 } 
 /* Barre de navigation */
.main-navbar {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 64px;
    background-color: white;
    box-shadow: 0px 3px 10px rgb(59, 59, 59);
    z-index: 100;
	background-color:rgb(213,214,253);
}
a:hover {
 color: red;
 text-decoration: none;
	
}
a:link {
 color: green;
 text-decoration: underline;
 }

a:visited {
 color: gray;
 }

a:active, a:focus {
 color: red;
}


.main-navbar .logo {
    height: 50px;
    margin: 7px 20px;
}

.main-navbar .links-container {
    float: right;
    margin: 0px 20px;
    padding-left: 20px;
    height: 64px;
}

.main-navbar .links-container li {
    display: inline-block;
    height: 50px;
    padding: 7px 10px;
    line-height: 50px;
}

.main-navbar .links-container li:hover {
    background-color: rgb(39, 39, 39);
    cursor: pointer;
}

.main-navbar .links-container li a {
    color: #151515;
    text-decoration: none;
}
.main-navbar .links-container li:hover a {
    color: white;
}
/* En-tête */
header {
    min-height: 100vh;
    background-image: url("../ressources/fondcollege.png");
    background-size: cover;
    position: relative;
	
}

header .header-content {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 20vh;
}


header .header-content p {
    }

header .header-content h1 {
    font-size: 70px;
	text-align:center;
}

header .header-content p {
    font-style: italic;
    font-size: 60px;
	text-align: center;
	
		color: black;
}
body{
	background-color:rgb(213,214,253);
}


